#### D.5.12.29 multiplylist

Procedure from library `resbinomial.lib` (see resbinomial_lib).

Usage:
  multiplylist(L,a); L list, a number

Return:
  list of elements of type number, multiplication of L times a

Example:

    LIB "resbinomial.lib";
    ring r = 0,(x(1..3)),dp;
    list L=1,2,3;
    multiplylist(L,1/5);
    ==> [1]:
    ==> 1/5
    ==> [2]:
    ==> 2/5
    ==> [3]:
    ==> 3/5

User manual for Singular version 4.4.1, 2025, generated by texi2html.